## php-yaz 1.2.4

=== debian/changelog ===
php-yaz (1.2.4-1) trixie; urgency=low

  * Initial release

 -- Sébastien Noel <sebastien@twolife.be>  Mon, 11 Aug 2025 10:28:13 +0200
