=== debian/control ===
Source: php-yaz
Section: web
Priority: optional
Maintainer: Sébastien Noel <sebastien@twolife.be>
Build-Depends: debhelper-compat (= 13), dh-php (>= 5~), php-all-dev, pkgconf, libyaz-dev
Standards-Version: 4.7.2

Package: php-yaz
Architecture: all
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: Z39.50 Module for PHP
 PHP/YAZ is a Z39.50 Module for PHP built with the YAZ toolkit.
 .
 This is empty package that depends on default PHP version.

Package: php-yaz-all-dev
Architecture: all
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: Z39.50 Module for PHP
 PHP/YAZ is a Z39.50 Module for PHP built with the YAZ toolkit.
 .
 This is empty package that depends on all PHP versions.

Package: php8.4-yaz
Architecture: any
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: Z39.50 Module for PHP
 PHP/YAZ is a Z39.50 Module for PHP built with the YAZ toolkit.
